data: 
  type: text_only
  results_label:
    title: Results
  carousel:
    buttons:
      previous: Zurück
      next: Weiter
    gaLocation: 'teams want ai integrated into all aspects of software development'
  results:
    - header: Wie nutzt du KI heute?
      list:
        type: ordered
        items:
        - text: Codegenerierung und Codevorschläge/-vervollständigung (47 %)
        - text: Erklärungen zur Funktionsweise von Programmcode (40 %)
        - text: Zusammenfassungen von Codeänderungen (38 %)
        - text: Chatbots, denen Benutzer(innen) Fragen in natürlicher Sprache zur Dokumentation stellen können (35 %)
        - text: Zusammenfassungen von Code Reviews (35 %)
    - header: Welche KI-Anwendungsfälle interessieren dich am meisten?
      list:
        type: ordered
        items:
        - text: Vorhersage von Produktivitätsmetriken und Identifizierung von Anomalien über den gesamten Lebenszyklus der Softwareentwicklung (38 %)
        - text: Erklärungen, wie eine Sicherheitslücke ausgenutzt werden kann und wie man sie behebt (37 %)
        - text: Chatbots, denen Benutzer(innen) Fragen zur Dokumentation in natürlicher Sprache stellen können (36 %)
        - text: Vorschläge dafür, wer Codeänderungen überprüfen kann (34 %)
        - text: Beheben von Fehlern in fehlgeschlagenen Pipeline-Jobs (31 %)